aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/ak-files5
1 files changed, 5 insertions, 0 deletions
diff --git a/bin/ak-files b/bin/ak-files
index ea2114b..d66fc0d 100755
--- a/bin/ak-files
+++ b/bin/ak-files
@@ -93,12 +93,17 @@ main(){
}
EOF
+echo "Printing data..."
+cat $TEMPASSIN/data
+echo "Publishing..."
+
pack_z_block files/add $TEMPASSIN/data
if [ $? == 0 ]
then
echo "cool"
else
echo "not?"
+ exit 2
fi
}